# KamiApiCardInfoTMallGameV1TMallGameAccountAuthorizeCallbackReq

## Properties

| Name        | Type       | Description | Notes                             |
| ----------- | ---------- | ----------- | --------------------------------- |
| **code**    | **string** | 回调授权码  | [optional] [default to undefined] |
| **channel** | **string** | 渠道        | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiCardInfoTMallGameV1TMallGameAccountAuthorizeCallbackReq } from './api';

const instance: KamiApiCardInfoTMallGameV1TMallGameAccountAuthorizeCallbackReq =
  {
    code,
    channel
  };
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
